export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('classusr2-edit-view', () => import('@pages/ys/classusr2-edit-view/classusr2-edit-view.vue'));
        Vue.component('emrfodetab-exp-view', () => import('@pages/eam-core/emrfodetab-exp-view/emrfodetab-exp-view.vue'));
        Vue.component('pfemppickup-grid-view', () => import('@pages/eam-pf/pfemppickup-grid-view/pfemppickup-grid-view.vue'));
        Vue.component('emequipedit-view-edit-mode', () => import('@pages/eam-eq/emequipedit-view-edit-mode/emequipedit-view-edit-mode.vue'));
        Vue.component('emoutputedit-view9', () => import('@pages/eam-core/emoutputedit-view9/emoutputedit-view9.vue'));
        Vue.component('pfunitpickup-grid-view', () => import('@pages/eam-pf/pfunitpickup-grid-view/pfunitpickup-grid-view.vue'));
        Vue.component('pfempedit-view-edit-mode', () => import('@pages/eam-core/pfempedit-view-edit-mode/pfempedit-view-edit-mode.vue'));
        Vue.component('emeqtypeedit-view', () => import('@pages/eam-core/emeqtypeedit-view/emeqtypeedit-view.vue'));
        Vue.component('emenedit-view9-edit-mode', () => import('@pages/eam-en/emenedit-view9-edit-mode/emenedit-view9-edit-mode.vue'));
        Vue.component('emrfoacedit-view', () => import('@pages/eam-rfo/emrfoacedit-view/emrfoacedit-view.vue'));
        Vue.component('emitemtypeedit-view-itemtype-edit-mode', () => import('@pages/eam-mat/emitemtypeedit-view-itemtype-edit-mode/emitemtypeedit-view-itemtype-edit-mode.vue'));
        Vue.component('pfteamedit-view-edit-mode', () => import('@pages/eam-core/pfteamedit-view-edit-mode/pfteamedit-view-edit-mode.vue'));
        Vue.component('emrfodeedit-view', () => import('@pages/eam-rfo/emrfodeedit-view/emrfodeedit-view.vue'));
        Vue.component('emstorepartedit-view-9836', () => import('@pages/eam-mat/emstorepartedit-view-9836/emstorepartedit-view-9836.vue'));
        Vue.component('pfunitpickup-view', () => import('@pages/eam-pf/pfunitpickup-view/pfunitpickup-view.vue'));
        Vue.component('emstoreedit-view', () => import('@pages/eam-mat/emstoreedit-view/emstoreedit-view.vue'));
        Vue.component('emenconsumedit-view9-edit-mode', () => import('@pages/eam-en/emenconsumedit-view9-edit-mode/emenconsumedit-view9-edit-mode.vue'));
        Vue.component('emenedit-view9', () => import('@pages/eam-core/emenedit-view9/emenedit-view9.vue'));
        Vue.component('emeqlctgssedit-view9', () => import('@pages/eam-core/emeqlctgssedit-view9/emeqlctgssedit-view9.vue'));
        Vue.component('emrfocaedit-view', () => import('@pages/eam-rfo/emrfocaedit-view/emrfocaedit-view.vue'));
        Vue.component('pfempedit-view', () => import('@pages/eam-core/pfempedit-view/pfempedit-view.vue'));
        Vue.component('emoutputrctedit-view9', () => import('@pages/eam-core/emoutputrctedit-view9/emoutputrctedit-view9.vue'));
        Vue.component('emitemtypeedit-view', () => import('@pages/eam-mat/emitemtypeedit-view/emitemtypeedit-view.vue'));
        Vue.component('emitemtypeedit-view-itemtype', () => import('@pages/eam-mat/emitemtypeedit-view-itemtype/emitemtypeedit-view-itemtype.vue'));
        Vue.component('emitemtypeedit-view-edit-mode', () => import('@pages/eam-mat/emitemtypeedit-view-edit-mode/emitemtypeedit-view-edit-mode.vue'));
        Vue.component('pfdeptedit-view', () => import('@pages/eam-core/pfdeptedit-view/pfdeptedit-view.vue'));
        Vue.component('emstorepartedit-view-7215', () => import('@pages/eam-mat/emstorepartedit-view-7215/emstorepartedit-view-7215.vue'));
        Vue.component('emeqtypeedit-view-edit-mode', () => import('@pages/eam-eq/emeqtypeedit-view-edit-mode/emeqtypeedit-view-edit-mode.vue'));
        Vue.component('pfemppickup-view', () => import('@pages/eam-pf/pfemppickup-view/pfemppickup-view.vue'));
        Vue.component('emenconsumedit-view9', () => import('@pages/eam-core/emenconsumedit-view9/emenconsumedit-view9.vue'));
        Vue.component('emstoreedit-view-edit-mode', () => import('@pages/eam-mat/emstoreedit-view-edit-mode/emstoreedit-view-edit-mode.vue'));
        Vue.component('pfdeptedit-view-edit-mode', () => import('@pages/eam-eq/pfdeptedit-view-edit-mode/pfdeptedit-view-edit-mode.vue'));
        Vue.component('emeqlctgsstree-exp-view', () => import('@pages/eam-core/emeqlctgsstree-exp-view/emeqlctgsstree-exp-view.vue'));
        Vue.component('emrfodeedit-view9', () => import('@pages/eam-core/emrfodeedit-view9/emrfodeedit-view9.vue'));
        Vue.component('emstoreedit-view-9924', () => import('@pages/eam-mat/emstoreedit-view-9924/emstoreedit-view-9924.vue'));
        Vue.component('pfteamedit-view', () => import('@pages/eam-eq/pfteamedit-view/pfteamedit-view.vue'));
        Vue.component('emeqlctgssedit-view9-edit-mode', () => import('@pages/eam-yj/emeqlctgssedit-view9-edit-mode/emeqlctgssedit-view9-edit-mode.vue'));
        Vue.component('emstockedit-view', () => import('@pages/eam-mat/emstockedit-view/emstockedit-view.vue'));
        Vue.component('emrfodeedit-view9-edit-mode', () => import('@pages/eam-rfo/emrfodeedit-view9-edit-mode/emrfodeedit-view9-edit-mode.vue'));
    }
};